@charset "utf-8";
/* CSS Document */

body {
	height: 100%;
	width: 100%;
	background-image: url(images/water-2.jpg);
	background-repeat: no-repeat;/*we want to have one single image not a repeated one*/
	background-size: cover;/*this sets the image to fullscreen covering the whole screen*/
   /*css hack for ie*/     
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.image.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image.jpg',sizingMethod='scale')";
	
}

.container {
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}

.coprite {
	font-size: 16px;
	font-weight: 600;
	
}

.newscol {
	padding: 10px;
	text-align: center;
}

.ban {
	background-color: white;
}
.navbar {
	font-size: 20px;
}
.navbar-inverse {
	font-size: 20px;
}
.navbar-brand {
	font-size: 20px;
}

.maintex {
	
	text-align: left;
	font-size: 20px;
	background-image: url(images/water-3-light.jpg);
	background-repeat: no-repeat;/*we want to have one single image not a repeated one*/
	background-size: cover;/*this sets the image to fullscreen covering the whole screen*/;
	font-weight:200;
	
	
	
	
}

.jumbotron p {
	
	
}




